Skip to main content
POST
Error

Authorizations

fastapiusersauth
string
cookie
required

Path Parameters

workspace_id
string<uuid>
required

Body

application/json

Detach a managed resource into an editable copy named new_name.

resource_type
enum<string>
required

Kind of workspace resource that can be synced to and from Git.

Every member is adapter-backed: it can be projected to and imported from repository files.

Available options:
workflow,
agent_preset,
skill,
table,
case_tag,
case_field,
case_dropdown,
case_duration,
variable,
secret_metadata
local_id
string<uuid>
required
new_name
string
required
Required string length: 1 - 100

Response

Successful Response

The copy a detach created.

resource_type
enum<string>
required

Kind of workspace resource that can be synced to and from Git.

Every member is adapter-backed: it can be projected to and imported from repository files.

Available options:
workflow,
agent_preset,
skill,
table,
case_tag,
case_field,
case_dropdown,
case_duration,
variable,
secret_metadata
local_id
string<uuid>
required
name
string
required
original_local_id
string<uuid>
required